<ion-header>
    <ion-toolbar>
        <ion-title>{{predmet.nazevDlouhy}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <app-rozvrh [id]="predmet.id" druh="3"></app-rozvrh>

        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek"><ion-col>Název dlouhý</ion-col><ion-col>{{predmet.nazevDlouhy}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Zkratka</ion-col><ion-col>{{predmet.katedra}}/{{predmet.zkratka}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Akademický rok</ion-col><ion-col>{{predmet.rok}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Akreditováno / Kredity</ion-col><ion-col>{{predmet.akreditovan}}, {{predmet.kreditu}} Kred.</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Vyučovaný semestr</ion-col><ion-col>{{predmet.vyuka}}</ion-col></ion-row>
        <ion-row class="radek">
            <ion-col>Rozsah hodin</ion-col>
            <ion-col>
                <div [hidden]=predmet.zobrazRozsahPrednaska>{{predmet.rozsahPrednaska}}</div>
                <div [hidden]=predmet.zobrazRozsahCviceni>{{predmet.rozsahCviceni}}</div>
                <div [hidden]=predmet.zobrazRozsahSeminare>{{predmet.rozsahSeminare}}</div>
            </ion-col>
        </ion-row>
        <ion-row class="radek"><ion-col>Vyučovací  jazyk</ion-col><ion-col>{{predmet.vyucovaciJazyky}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Nahrazovaný předmět</ion-col><ion-col>{{predmet.nahrazPredmety}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Vyloučující předměty</ion-col><ion-col>{{predmet.vylucujiciPredmety}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Podmiňující předměty</ion-col><ion-col>{{predmet.podminujiciPredmety}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Předměty, které předmět podmiňuje</ion-col><ion-col>{{predmet.podminujePredmety}}</ion-col></ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek"><ion-col>Způsob zakončení</ion-col><ion-col>{{predmet.typZkousky}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Forma zakončení</ion-col><ion-col>{{predmet.formaZkousky}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Zápočet před zkouškou</ion-col><ion-col>{{predmet.maZapocetPredZk}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Automatické uznávání zápočtu před zkouškou</ion-col><ion-col>{{predmet.automatickyUznavatZppZk}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Opakovaný zápis</ion-col><ion-col>{{predmet.viceZapis}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col>Počet dnů praxe</ion-col><ion-col>{{predmet.praxePocetDnu}}</ion-col></ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Cíle předmětu (anotace)</ion-row>
        <ion-row>{{predmet.anotace}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Obsah</ion-row>
        <ion-row>{{predmet.prehledLatky}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Studijní opory</ion-row>
        <ion-row>{{predmet.studijniOpory}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Garanti a vyučující</ion-row>
        <ion-row>Garanti: {{predmet.garanti}} </ion-row>
        <ion-row>Cvicici: {{predmet.prednasejici}} </ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Literatura</ion-row>
        <ion-row>{{predmet.literatura}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Předpoklady - další informace k podmíněnosti studia předmětu</ion-row>
        <ion-row>{{predmet.predpoklady}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Získané způsobilosti</ion-row>
        <ion-row>{{predmet.ziskaneZpusobilosti}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Vyučovací metody</ion-row>
        <ion-row>{{predmet.metodyVyucovaci}}</ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek">Hodnotící metody</ion-row>
        <ion-row>{{predmet.metodyHodnotici}}</ion-row>
        <ion-row style="height: 50px"></ion-row>
    </ion-grid>
</ion-content>
<app-menu></app-menu>